New Search

Excel Index Array Vulnerability

oval:org.mitre.oval:def:5837

Array index vulnerability in Microsoft Office Excel 2000 SP3 and 2002 SP3 and Office 2004 and 2008 for Mac allows remote attackers to execute arbitrary code via an Excel file with a crafted array index for a FORMAT record aka the "Excel Index Array Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2008-3005
Product(s):
  • Microsoft Excel 2000
  • Microsoft Excel 2002